{% extends 'base.html' %}
{% load static %}

        {% block meta %}
        <title>Fiqar Aditya's Experiences</title>
        {% endblock meta %}
        

        {% block content %}
        
        
        <div class="head card bg-dark text-white">
            <img src="{% static 'img/headex.png' %}" class="card-img" alt="header">
            <div class="card-img-overlay d-flex">
            <h2 class="card-title text-center align-self-center mx-auto">MY SKILLS AND EXPERIENCES</h2>
            </div>
        </div>

        <section id="experiences">
            <nav class="subtitle navbar navbar-custom navbar-dark">
                <div class="container text-center">
                    <span class="navbar-brand mx-auto mb-0"><h3>SKILLS AND EXPERIENCES</h3></span>
                </div>
            </nav>

            <div class="container my-5">
                <div class="box1 card mx-auto mb-3">
                <div class="card-header"><h4>SKILLS</h4></div>
                <div class="card-body text-center">
                        <div class="box1a card">
                            <div class="row">
                                <div class="col">
                                    <div class="card border-0 bg-transparent text-center">
                                        <img src="{% static 'img/python.png' %}" class="python mx-auto card-img-top" alt="python">
                                        <div class="card-body">
                                            <h4 class="card-title">PYTHON</h4>
                                        </div>
                                    </div>    
                                </div>
                                <div class="col">
                                    <div class="card border-0 bg-transparent text-center">
                                        <img src="{% static 'img/java.png' %}" class="java mx-auto card-img-top" alt="java">
                                        <div class="card-body">
                                            <h4 class="card-title">JAVA</h4>
                                        </div>
                                    </div>    
                                </div>
                                <div class="col">
                                    <div class="card border-0 bg-transparent text-center">
                                        <img src="{% static 'img/html.png' %}" class="html-img mx-auto card-img-top" alt="html-img">
                                        <div class="card-body">
                                            <h4 class="card-title">HTML</h4>
                                        </div>
                                    </div>    
                                </div>
                                <div class="col">
                                    <div class="card border-0 bg-transparent text-center">
                                        <img src="{% static 'img/css.png' %}" class="css-img mx-auto card-img-top" alt="css-img">
                                        <div class="card-body">
                                            <h4 class="card-title">CSS</h4>
                                        </div>
                                    </div>    
                                </div>
                            </div>    
                        </div>
                    </div>
                </div>
            </div>

            <div class="container text-center">
                <img src="{% static 'img/separator1.png' %}" class="img-fluid" alt="separator">
            </div>

        
            <div class="container my-5">
                <div class="box2 card mx-auto mb-3">
                    <div class="card-header h4">EXPERIENCES</div>
                    <div class="card-body">

                        <div class="box2b card mx-auto my-3">
                            <div class="card-body">
                                <div class="row no-gutters">
                                    <div class="col-md-4">
                                    <img src="{% static 'img/dpm.jpg' %}" class="card-img" alt="dpm">
                                    </div>
                                    <div class="col-md-8">
                                    <div class="card-body my-auto">
                                        <h4 class="card-title ml-2 my-3">DPM FASILKOM UI 2020</h4>
                                        <h5 class="card-text ml-2 my-3">Staff Komisi Suksesi dan Pembinaan</h5>
                                    </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="box2b card mx-auto my-3">
                            <div class="card-body">
                                <div class="row no-gutters">
                                    <div class="col-md-4">
                                    <img src="{% static 'img/SISTEM.jpg' %}" class="card-img" alt="sistem">
                                    </div>
                                    <div class="col-md-8">
                                    <div class="card-body my-auto">
                                        <h4 class="card-title ml-2 my-3">SISTEM FASILKOM UI 2020</h4>
                                        <h5 class="card-text ml-2 my-3">Entrepreneur SIG Member</h5>
                                    </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="box2b card mx-auto my-3">
                            <div class="card-body">
                                <div class="row no-gutters">
                                    <div class="col-md-4">
                                    <img src="{% static 'img/pmb.png' %}" class="card-img" alt="pmb">
                                    </div>
                                    <div class="col-md-8">
                                    <div class="card-body my-auto">
                                        <h4 class="card-title ml-2 my-3">PMB FASILKOM UI 2020</h4>
                                        <h5 class="card-text ml-2 my-3">Mentor</h5>
                                    </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container my-5 text-center">
                <img src="{% static 'img/separator1.png' %}" class="img-fluid" alt="separator">
            </div>

            <div class="container directex">
                <a href="/" class="btn w-75 mx-auto mt-5 text-white btn-block"><h5>BACK TO MY PROFILE</h5></a>
            </div>

            <div class="container py-5 text-center">
                <img src="{% static 'img/separator1.png' %}" class="img-fluid" alt="separator">
            </div>
        </section>
            {% endblock content %}
 